.header{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.header__container{
    width: 100%;
    padding: 0;
    margin: 0;
}

.header__heading_global{
    margin-bottom: 22px;
    font-size: 80px;
    line-height: 1;
    font-weight: 600;
    letter-spacing: 1px;
    color: #ffffff;
}

.header__heading_local{
    display: block;
    margin: 0;
    padding-top: 15px;
    padding-bottom: 75px;

    font-size: 35px;
    line-height: 1;
    font-weight: 500;
    background-color: #d9d9d9;
}